### Method

# WebKit2 Settings get_default_font_family

#### Declaration [src]

    const gchar*
    webkit_settings_get_default_font_family (
      WebKitSettings* settings
    )

#### Description [src]

Gets the `WebKitSettings:default-font-family` property.

Gets property | `WebKit2.Settings:default-font-family`

#### Return value

Returns: | `const gchar*`
| The default font family used to display content that does not specify a font.
| The data is owned by the instance.
| The value is a NUL terminated UTF-8 string.